This project contains 2 outdated main dependencies.

Crate mdbook-curly-quotes

Dependencies

(6 total, 2 outdated)

CrateRequiredLatestStatus
 mdbook^0.4.100.4.15up to date
 pulldown-cmark^0.7.20.9.1out of date
 pulldown-cmark-to-cmark^4.0.29.0.0out of date
 semver^1.0.31.0.4up to date
 serde_json^1.0.641.0.78up to date
 structopt^0.3.220.3.26up to date